Bug 26859 - Обновить freerdp
: Обновить freerdp
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/freerdp)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://www.freerdp.com/?p=92
:
:
:
  Show dependency tree
 
Reported: 2012-01-26 16:10 by
Modified: 2012-02-14 06:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-01-26 16:10:30
Прошу обновить freerdp до последней версии.
В новой версии появились серьезные обновления, в частности добавлена поддержка
RemoteFX, мультимедиа и т.д.
------- Comment #1 From 2012-01-27 09:31:48 -------
Пока ето не целесообразно, т.к. freerdp используется в remmina и она еще не
готова использовать новый freerdp. Т.е. возможны такие варианты попадания
нового freerdp в репозитарий:
1. Собрать legacy freerdp библиотеки. Но я не уверен что реммина использует
только библиотеки. Кажется она использует и утилиту. Нужно экспериментировать.
2. Дождаться когда адаптирую реммину к новому freedrp
3. Выкинуть реммину из репозитария.

Вообщем кому не терпится сильно, сибирайте freerdp из моего git.
Я думаю пока не спешить, т.к. много людей использует реммину и не хочется
ломать.
------- Comment #2 From 2012-02-14 06:39:14 -------
freerdp-1.0.1-alt1